# Generated by Django 3.2.9 on 2021-11-28 18:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0002_user_is_staff'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='login',
            field=models.EmailField(max_length=30, unique=True),
        ),
    ]
